### Enumeration

# AdwSqueezerTransitionType

deprecated: 1.4

#### Declaration

    enum Adw.SqueezerTransitionType

#### Description [src]

Describes the possible transitions in a `AdwSqueezer` widget.

Deprecated since: 1.4

See the migration guide

#### Members

`ADW_SQUEEZER_TRANSITION_TYPE_NONE`

  No transition.

  - Value: `0`
  - Available since: 1
`ADW_SQUEEZER_TRANSITION_TYPE_CROSSFADE`

  A cross-fade.

  - Value: `1`
  - Available since: 1